<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="20" passing-score="16" min-score="0">
		<name>Củng cố 1</name>
		<interactions>
			<interaction id="Interaction10010" type="choice" score="10" correct-response="B">
				<name>Câu hỏi 1</name>
				<title>Thế nào là từ đồng âm? Chọn đáp án đúng</title>
				<responses>
					<response id="A">Từ đồng âm là những từ viết giống nhau, có nghĩa giống nhau, đọc lên nghe giống nhau. </response>
					<response id="B">Từ đồng âm là những từ giống nhau về âm thanh nhưng nghĩa khác xa nhau, không liên quan gì với nhau. </response>
				</responses>
			</interaction>
			<interaction id="Interaction10094" type="matching" score="10" correct-response="{0.A,1.B,2.B}">
				<name>Matching</name>
				<title>Nối cho phù hợp với ý nghĩa của từ</title>
				<responses>
					<matching-set type="source">
						<response id="0">1 </response>
						<response id="1">2 </response>
						<response id="2">3 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Lợi ích trái với hại </response>
						<response id="B">Bộ phận bao quanh răng ở  khoang miệng </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10024" max-score="40" passing-score="32" min-score="0">
		<name>Củng cố 2</name>
		<interactions>
			<interaction id="Interaction10029" type="choice" score="10" correct-response="C">
				<name>Câu 1</name>
				<title>Khi sử dụng từ đồng âm cần chú ý đến điều gì?</title>
				<responses>
					<response id="A">Sắc thái biểu cảm </response>
					<response id="B">Đối tượng giao tiếp </response>
					<response id="C">Ngữ cảnh </response>
					<response id="D">Cách phát âm </response>
				</responses>
			</interaction>
			<interaction id="Interaction10043" type="true-false" score="10" correct-response="false">
				<name>Câu 2</name>
				<title> a</title>
				<responses>
					<response id="false">Đúng </response>
					<response id="false">Sai </response>
				</responses>
			</interaction>
			<interaction id="Interaction10053" type="choice" score="10" correct-response="A">
				<name>Câu 3</name>
				<title>Dòng nào sau đây chỉ gồm những từ đồng âm?</title>
				<responses>
					<response id="A">Ngựa lồng, lồng chim, lồng ruột chăn bông </response>
					<response id="B">Ăn diện, ăn cỗ, ăn chơi </response>
					<response id="C">Đảng phái, đảng phí, đảng viên </response>
					<response id="D">Đánh mìn, đánh đàn, đánh trống </response>
				</responses>
			</interaction>
			<interaction id="Interaction10067" type="matching" score="10" correct-response="{0.A,1.B,2.C,3.D,4.E,5.F,6.G,7.H}">
				<name>Câu 4</name>
				<title></title>
				<responses>
					<matching-set type="source">
						<response id="0">1 </response>
						<response id="1">2 </response>
						<response id="2">3 </response>
						<response id="3">4 </response>
						<response id="4">5 </response>
						<response id="5">6 </response>
						<response id="6">7 </response>
						<response id="7">8 </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Đồng tiền </response>
						<response id="B">Tượng đồng </response>
						<response id="C">Hòn đá </response>
						<response id="D">Đá bóng </response>
						<response id="E">Lá cờ </response>
						<response id="F">Cờ vua </response>
						<response id="G">Khẩu súng </response>
						<response id="H">Hoa súng </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
